<SubtitlesTrack>
    <Key time="0.9" value="В 1991 году Джон Хеннеси открыл у себя на родине, в Техасе, собственную мастерскую по\nтюнингу автомобилей. За эти двадцать лет он сумел прославиться: этому помог и доведенный\nдо ума Dodge Viper, и один из первых сверхмощных автомобилей нового поколения Camaro."/>
    <Key time="16.3" value="Сегодня Hennessey Performance Engineering улучшает потенциал целого ряда легковушек,\nпикапов и внедорожников."/>
    <Key time="24.0" value="Вершиной его технологий стал Venom GT. Идея, которую он воплощает, проста: мощный, как\nпринято в Америке, движок на облегченной платформе."/>
    <Key time="34.7" value="За основу Хеннеси взял Lotus Exige, сделал его шире и длинней, панели кузова заменил\nуглеволокном, а также установил восьмицилиндровый мотор с двойными турбонагнетателями,\nподающий на шестиступенчатую коробку передач больше 1200 лошадиных сил."/>
    <Key time="48.7" value="В результате получилось чудо - автомобиль с самым быстрым разгоном, какой только бывает. У\nHennessey Performance Engineering - просто страсть к скорости: и без того быстрые машины\nстановятся у них еще быстрее."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
